For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedConnectorsAPI reference
Get startedConnectorsAPI reference
  • Agent Handler
      • GETList standard entity rules
      • GETGet standard entity rule
      • PUTUpdate standard entity rule
      • GETList standard entity rules (Tool Pack)
      • GETGet standard entity rule (Tool Pack)
      • PUTCreate or update standard entity rule override (Tool Pack)
      • DELDelete standard entity rule override (Tool Pack)

Get started

  • Overview
  • Introduction
  • Unified API
  • Linked Account
  • Merge Link
  • Use cases

Implementation

  • Sandboxes
  • SDKs
  • API access
  • Syncing data
  • Writing data
  • Data minimization
  • Supplemental data
  • Errors
  • Integration metadata

API reference

  • ATS
  • HRIS
  • Accounting
  • Ticketing
  • CRM
  • File Storage
  • Knowledge Base
  • Chat

Resources

  • Help Center
  • Merge.dev
  • Changelog
© Merge 2026Terms of usePrivacy policy
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Agent HandlerStandard entity rules

Get standard entity rule (Tool Pack)

GET
https://ah-api.merge.dev/api/v1/tool-packs/:tool_pack_id/standard-entity-rules/:entity_type/
GET
/api/v1/tool-packs/:tool_pack_id/standard-entity-rules/:entity_type/
$curl https://ah-api.merge.dev/api/v1/tool-packs/tool_pack_id/standard-entity-rules/entity_type/ \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "entity_type": "string",
3 "description": "string",
4 "detection_method": "string",
5 "is_active": true,
6 "outbound_action": "string",
7 "defined_at": "string",
8 "region": "string",
9 "org_is_active": true,
10 "org_outbound_action": "string"
11}
Retrieve a single standard entity rule for a tool pack by entity type.
Was this page helpful?
Previous

List standard entity rules (Tool Pack)

Next

Create or update standard entity rule override (Tool Pack)

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

entity_typestringRequired
tool_pack_idstringRequiredformat: "uuid"

Response

entity_typestring
descriptionstring
detection_methodstring
is_activeboolean
outbound_actionstring
defined_atstring
regionstring
org_is_activeboolean
org_outbound_actionstring